Subject: [TR] Non TR question

From: John Wise <[email-masked]>
Date: Mon, 22 Oct 2012 14:10:35 -0400

My daughter is thinking about an E-type Jag (hopefully she will let her dad
drive it once in a while).

I told her my biggest concern would be the "classic" british wiring problems.
I was wondering if any one knows of Dan Masters like modern wiring redo for
the e-Type??  The one I put in my TR-3A has made it as reliable as my wife's
Honda.

Thanks

John

John Wise
Ormond Beach, FL

1960 TR3A
http://wisegroupllc.org/_/TR3A.html

1977 Porsche 911S ('86 3.2 engine)
http://wisegroupllc.org/_/Porsche.html

** [email-masked] **

Archive: http://www.team.net/archive